Subject: bug#50880: Add "Contributing to Emacs" help command (see C-h C-h)

From: Stefan Kangas <[email-masked]>
Date: Wed, 29 Sep 2021 09:52:35 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> `C-g' is more mnemonic, but I'm not enthusiastic about moving around key
> bindings that have been around this long.  (Even if it's not a command
> many people are actually using.)

I guess you will in any case only ever press this after looking at
`C-h C-h' first, so I don't think this matters really.

We could pick any key, like "b" for "contriButing".  Or, you know, "h"
for "Happens to be free".  ;-)